{% extends "base.html" %}
{% block title %}Edit your account{% endblock %}
{% block content %}
<h1>Edit your account</h1>
<p>You can edit your account using the following form:</p>
<form action="." method="post" enctype="multipart/form-data">
{#<div class="form-group">#}
{#  <label for="pwd"><strong>FirstName:</strong></label>#}
{#   <p style="color:#2ecc71">{{ user_form.first_name }}</p>#}
{#    <label for="pwd">lastname</label>#}
{#   <p style="color:#2ecc71">{{ user_form.last_name }}</p>#}
{#    <label for="pwd">birthday</label>#}
{#   <p style="color:#2ecc71">{{ profile_form.date_of_birth }}</p>#}
{##}
{#    <label for="pwd">Photo</label>#}
{#    <p style="color:#2ecc71">{{ profile_form.photo }}</p>#}
{##}
{##}
{#</div>#}
{% load staticfiles  %}

    <div class="panel panel-primary" style="width: 380px">
      <div class="panel-heading">Panel information</div>
        <div class="panel-body">
          {{ user_form.as_p }}
           {{ profile_form.as_p }}

{#            <label for="pwd"><strong>FirstName:</strong></label>#}
{#            <input type="text" value="{{ user.first_name }}" class="form-control" id="usr">#}
{#            <label for="pwd"><strong>LastName:</strong></label>#}
{#            <input type="text" value="{{ user.last_name }}" class="form-control" id="usr">#}
{#            <label for="pwd"><strong>Email:</strong></label>#}
{#                        <input type="text" value="{{ user.email }}" class="form-control" id="usr">#}
{#                  <label for="pwd">birthday</label>#}
{#   <input type="text" value="{{ user.profile.date_of_birth }}" class="form-control" id="usr">#}
            <br/>
{% if user.profile.photo %}
            <div align="center"> <img src="{{ user.profile.photo.url }}" class= "img-circle" type="file"  alt= "Cinque Terre" width="200" height="200"></div>
{% else %}
    <div align="center"> <img src="{% static 'images/167675.jpg' %}" class= "img-circle" type="file"  alt= "Cinque Terre" width="200" height="200"></div>

 {% endif %}
            <br/>
       <input type="submit" class="btn btn-info" value="Save Changes">

{#         {{ profile_form.photo}}#}



      </div>






    </div>
{% csrf_token %}

</form>
{% endblock %}